Adobe corrige la faille de sécurité d'Acrobat

Samedi 6 janvier dernier, nous évoquions cette <a href="http://www.memoclic.com/news_2141/pdf-faille.html">faille de sécurité</a> concernant les les versions 6.0.1 d'Adobe Reader pour Internet Explorer 6 et les versions 7.0.8 pour Firefox 2. Un

Samedi 6 janvier dernier, nous évoquions cette faille de sécurité concernant les les versions 6.0.1 d'Adobe Reader pour Internet Explorer 6 et les versions 7.0.8 pour Firefox 2. Un correctif gratuit est maintenant disponible.

faille-correctif-adobe

Certains de nos lecteurs et néanmoins utilisateurs du logiciel Acrobat Reader s'étaient empressé de crier au scandale quant à cette vulnérabilité qui ne pouvait être corrigée qu'en téléchargeant une version payante du célèbre lecteur de PDF. Il s'agit de la version 8.0 de Acrobat Reader.

Adobe avait annoncé une mise à jour gratuite corrigeant cette faille de sécurité pour cette semaine, et c'est maintenant chose faite. Vous pouvez donc vous rendre sur le site de l'éditeur (lien de bas de page) pour télécharger cette mouture gratuite d'Acrobat Reader. Il s'agit de la version 7.0.9 d'Adobe Acrobat et qui concerne les éditions Standard, Professional et 3D update.



Publié Le 15/01/2007 à 16:27 par



Ajouter un commentaire…

*